{
  "name": "typescript-pi",
  "version": "1.0.0",
  "description": "TypeScript pi calculation",
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "big.js": "^7.0.1",
    "typescript": "^6.0.3"
  },
  "devDependencies": {
    "@types/big.js": "^6.2.2",
    "@types/node": "^25.6.0",
    "jest": "^29.0.0",
    "ts-jest": "^29.0.0",
    "@types/jest": "^29.0.0"
  }
}
